services:
  app:
    image: xoderockson/xgame-microservices-games:latest
    container_name: xgame-microservices-games
    env_file:
      - .env
    ports:
      - 3023:3000
    volumes:
      - /var/www/xgame-apis/xgame-microservices-games/.env:/usr/src/app/.env
